## pygac 1.0.1

=== requirements.txt ===
numpy>=1.6.1
h5py>=2.0.1
scipy>=0.8.0
