=== debian/changelog ===
pygac (1.0.1-1) unstable; urgency=medium

  * Initial version (Closes: #917156)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 29 Dec 2018 07:30:49 +0000
