## pygac 1.1.0

=== debian/changelog ===
pygac (1.1.0-3) unstable; urgency=medium

  * Correctly install the configuration file (Closes: #933536).
  * Set compat to 12.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 01 Aug 2019 05:48:49 +0000

pygac (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.4.0, no changes.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 24 Jul 2019 20:24:00 +0200

pygac (1.1.0-1) experimental; urgency=medium

  [ Bas Couwenberg ]
  * Update gbp.conf to use --source-only-changes by default.
  * Replace tab with spaces in control file.

  [ Antonio Valentino ]
  * New upstream release.
  * Update copyright file.
  * debian/patches:
    - drop 0001-Compatibility-with-Python-3.patch: applied upstream
    - drop 0004-Fix-inconsistent-tabs.patch: no longer necessary
    - new 0003-fix-import-mock.patch
    - refresh and renumber remaining patches
  * debian/control:
    - add dependency from scipy
    - add build-dependency from cython3 and python-all-dev
  * New pygac-bin package.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 08 Jul 2019 05:27:06 +0000
