=== debian/changelog ===
pygac (1.3.1-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:38:28 +0100

pygac (1.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.0, no changes.
  * Update debian/copyright.
  * debian/patches:
    - drop 0001-Temporary-disable-broken-tests.patch,
      no longer necessary
    - refresh and renumber remaining patches

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 08 Feb 2020 08:22:06 +0000

pygac (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright file.
  * Refresh all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 06 Dec 2019 06:58:30 +0000

pygac (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - drop 0003-fix-import-mock.patch (applied upstream)
    - refresh remaining patches

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 20 Nov 2019 07:09:47 +0000

pygac (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.1, no changes.
  * debian/control:
    - explicitly set Rules-Requires-Root: no
    - python3-geotiepoints is now a dependency
      (before it was only recommended)
  * debian/patches:
    - refresh all patches
  * Remove obsolete fields Name from debian/upstream/metadata.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 20 Oct 2019 06:50:06 +0000
