=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-python,
@@ -15,22 +16,22 @@
                python3-pyorbital,
                python3-scipy,
                python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pygac
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pygac.git
 Homepage: https://github.com/pytroll/pygac
 
 Package: python3-pygac
 Architecture: any
-Depends: python3-h5py,
+Depends: python3-geotiepoints,
+         python3-h5py,
          python3-numpy,
          python3-pyorbital,
          python3-scipy,
          ${python3:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
-Recommends: python3-geotiepoints,
-            ${python3:Recommends}
+Recommends: ${python3:Recommends}
 Suggests: ${python3:Suggests}
 Description: Python package to read and calibrate NOAA AVHRR GAC data
  pygac reads NOAA AVHRR Global Area Coverage (GAC) data, and performs
