=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,9 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-export PYBUILD_NAME=pygac
 
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+export PYGAC_CONFIG_FILE=${CURDIR}/debian/pygac-test.cfg
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
