## pygac 1.4.0

=== debian/changelog ===
pygac (1.4.0-2build2) hirsute; urgency=medium

  * No-change rebuild to drop python3.8 extensions.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Dec 2020 18:27:42 +0100

pygac (1.4.0-2build1) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 26 Oct 2020 14:12:27 +0100

pygac (1.4.0-2) unstable; urgency=medium

  * debian/patches:
    - new patch 0003-Fix-tests-on-bigendian-platforms.patch

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 18 Aug 2020 17:46:17 +0000

pygac (1.4.0-1) unstable; urgency=medium

  [ Antonio Valentino ]
  * New upstream release.
  * Update debian/copyright file.
  * debian/patches:
    - refresh all patches
    - new 0002-Spelling.patch
    - set Forwarded field in all patches
  * Install manpage for the new pygac-convert-patmosx-coefficients tool.

  [ Bas Couwenberg ]
  * Add Pygac Developers to copyright holders.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 09 Aug 2020 09:40:03 +0000
