## pygac 1.5.0

=== debian/changelog ===
pygac (1.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyright.
  * debian/control:
    - drop dependency on cythin3 and python3-all-dev
      (replaced by python3-all)
    - add dependency on python3-bottleneck and python3-pytest
    - clean substitution variables.
  * debian/patches:
    - drop 0002-Spelling.patch, applied upstream
    - drop 0003-Fix-tests-on-bigendian-platforms.patch,
      applied upstream
    - refresh and renumber remaining patches
    - new 0002-Do-not-use-setuptools_scm.patch
    - new 0003-Install-the-tests-sub-package.patch.
  * debian/rules:
    - generate the version file (bypass setuptools_scm).
  * add d/tests.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 15 Jan 2022 10:08:21 +0000

pygac (1.4.0-3) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.0, no changes.
  * Update watch file for GitHub URL changes.

  [ Antonio Valentino ]
  * New d/python3-pygac.lintian-overrides for TLE files.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 07 Nov 2021 18:11:02 +0000
