=== debian/control ===
--- 
+++ 
@@ -7,16 +7,17 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-python,
-               cython3,
-               python3-all-dev,
+               python3-all,
+               python3-bottleneck,
                python3-docutils,
                python3-geotiepoints,
                python3-h5py,
                python3-numpy,
                python3-pyorbital,
+               python3-pytest,
                python3-scipy,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pygac
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pygac.git
 Homepage: https://github.com/pytroll/pygac
@@ -29,10 +30,7 @@
          python3-pyorbital,
          python3-scipy,
          ${python3:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
-Recommends: ${python3:Recommends}
-Suggests: ${python3:Suggests}
 Description: Python package to read and calibrate NOAA AVHRR GAC data
  pygac reads NOAA AVHRR Global Area Coverage (GAC) data, and performs
  state of the art calibration and navigation.
