=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+include /usr/share/dpkg/pkg-info.mk
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 export PYGAC_CONFIG_FILE=${CURDIR}/debian/pygac-test.cfg
@@ -13,3 +15,8 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	$(RM) -r pygac.egg-info
+	$(RM) pygac/version.py
+
+override_dh_auto_configure:
+	echo "version = '$(DEB_VERSION_UPSTREAM)'" > pygac/version.py
+	dh_auto_configure
