## pygac 1.6.0

=== debian/changelog ===
pygac (1.6.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.1, no changes.
  * Use supported python3 versions in autopkgtest.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/control:
    - add pybuild-plugin-pyproject to build-dependencies
    - add build-dependency on python3-setuptools-scm.
  * Update lintian overrides.
  * debian/patches:
    - drop 0002-Do-not-use-setuptools_scm.patch.
  * debian/rules:
    - use the SETUPTOOLS_SCM_PRETEND_VERSION environment variable
      to set the proper package version.
  * Fix paths in d/python3-pygac.install.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 08 Aug 2022 07:06:55 +0000
