=== debian/changelog ===
pygac (1.7.1-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Enable numpy3 dh helper.
  * Add py3dist override for h5py.

  [ Antonio Valentino ]
  * New 0003-Compatibility-with-numpy-v1.24.patch (Closes: #1027239).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 29 Dec 2022 17:17:24 +0000

pygac (1.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Update d/python3-pygac.install.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 10 Dec 2022 07:28:50 +0000

pygac (1.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Fix d/copyright formatting.
  * debian/patches:
    - refresh and renumber all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 04 Nov 2022 07:05:27 +0000
