=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-bottleneck,
                python3-docutils,
@@ -16,8 +17,9 @@
                python3-pyorbital,
                python3-pytest,
                python3-scipy,
-               python3-setuptools
-Standards-Version: 4.6.0
+               python3-setuptools,
+               python3-setuptools-scm
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pygac
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pygac.git
 Homepage: https://github.com/pytroll/pygac
@@ -26,7 +28,6 @@
 Architecture: any
 Depends: python3-geotiepoints,
          python3-h5py,
-         python3-numpy,
          python3-pyorbital,
          python3-scipy,
          ${python3:Depends},
