=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,12 @@
 export SETUPTOOLS_SCM_PRETEND_VERSION=$(DEB_VERSION_UPSTREAM)
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --with python3,numpy3 --buildsystem=pybuild
 
 override_dh_auto_clean:
 	dh_auto_clean
 	$(RM) -r pygac.egg-info
 	$(RM) pygac/version.py
+
+override_dh_numpy3:
+	dh_numpy3 -p python3-pygac
