=== debian/changelog ===
pygac (1.7.2-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Remove generated files in clean target.
  * Switch to dh-sequence-*.

  [ Antonio Valentino ]
  * debian/control:
    - Move the common package description to source.
    - Use the <!nocheck> marker.
  * Switch to autopkgtest-pkg-pybuild
  * Update d/python3-pygac.lintian-overrides.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Dec 2023 10:13:46 +0000

pygac (1.7.2-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Enable Salsa CI.
  * Bump Standards-Version to 4.6.2, no changes.
  * Add patch to not use deprecated distutils module.
  * Bump debhelper compat to 13.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/patches:
    - drop no-distutils.patch and 0003-Compatibility-with-numpy-v1.24.patch,
      applied upstream.
  * Update d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 27 Jun 2023 05:29:06 +0000
