=== debian/control ===
Source: pygac
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Section: python
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               dh-sequence-numpy3,
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-bottleneck,
               python3-docutils,
               python3-geotiepoints,
               python3-h5py,
               python3-numpy,
               python3-packaging,
               python3-pyorbital,
               python3-pytest <!nocheck>,
               python3-scipy,
               python3-setuptools,
               python3-setuptools-scm
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian-gis-team/pygac
Vcs-Git: https://salsa.debian.org/debian-gis-team/pygac.git
Homepage: https://github.com/pytroll/pygac
Description: Python package to read and calibrate NOAA AVHRR GAC data
 pygac reads NOAA AVHRR Global Area Coverage (GAC) data, and performs
 state of the art calibration and navigation.
 .
 It must be noted that pygac expects Level 1b file to contain normal
 GAC header and data records, the format of which are mentioned in the
 official NOAA POD and KLM Data User Guides.
 The user should not prepend any other header (e.g. when downloading
 GAC data from CLASS archive etc) to the L1b file.
 In the first pre-processing step, pygac determines whether the GAC
 data comes from the second (i.e. NOAA-14 and before) or the third
 generation (NOAA-15 and onwards) AVHRR instrument by "pygac-run".
 This is done by reading the first three bytes of the data set.
 If they contain the any of the following values, ["CMS", "NSS", "UKM",
 "DSS"], then the KLM reader from "gac_klm.py" file is invoked,
 otherwise the POD reader is invoked (gac_pod.py).

Package: python3-pygac
Architecture: any
Depends: python3-geotiepoints,
         python3-h5py,
         python3-packaging,
         python3-pyorbital,
         python3-scipy,
         ${python3:Depends},
         ${misc:Depends}
Description: ${source:Synopsis}
 ${source:Extended-Description}

Package: pygac-bin
Architecture: all
Section: utils
Depends: python3-pygac,
         ${python3:Depends},
         ${misc:Depends}
Description: ${source:Synopsis} -- scripts
 ${source:Extended-Description}
 .
 This package provides utilities and executable scripts.
