=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export PYGAC_CONFIG_FILE=${CURDIR}/debian/pygac-test.cfg
export SETUPTOOLS_SCM_PRETEND_VERSION=$(DEB_VERSION_UPSTREAM)
export PYBUILD_TEST_ARGS=--pyargs pygac

%:
	dh $@ --buildsystem=pybuild

override_dh_numpy3:
	dh_numpy3 -p python3-pygac
