## pygac 1.7.3

=== debian/changelog ===
pygac (1.7.3-1) unstable; urgency=medium

  * New upstream release (Closes: #1066765).
  * debian/rules:
    - Remove .pytest_cache after testing.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 24 Mar 2024 16:57:04 +0000
