## pygac 1.7.4

=== debian/changelog ===
pygac (1.7.4-2build1) plucky; urgency=medium

  * No-change rebuild against python3-numpy2-abi0

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 31 Jan 2025 19:48:12 +0000

pygac (1.7.4-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.0, no changes.

  [ Antonio Valentino ]
  * debian/patches:
    - New 0002-Drop-six.patch (Closes: #1084324).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 07 Oct 2024 21:08:01 +0000

pygac (1.7.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Update build dependencies (switch to hatchling).
  * debian/patches:
    - Drop 0002-Install-the-tests-sub-package.patch
    - Refresh and renumber remaining patches.
  * Update lintian overrides.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 19 Jul 2024 07:12:11 +0000
