=== debian/control ===
--- 
+++ 
@@ -15,14 +15,14 @@
                python3-docutils,
                python3-geotiepoints,
                python3-h5py,
+               python3-hatchling,
+               python3-hatch-vcs,
                python3-numpy,
                python3-packaging,
                python3-pyorbital,
                python3-pytest <!nocheck>,
-               python3-scipy,
-               python3-setuptools,
-               python3-setuptools-scm
-Standards-Version: 4.6.2
+               python3-scipy
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pygac
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pygac.git
 Homepage: https://github.com/pytroll/pygac
